<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="260a03f45d85072fa77b91b06270e620">
  <dict>
    <!--2020-02-17 10:15:23.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-02-17 10:15:23.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
